-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "deDE" then return end

RaidChecklistSupportedLocale = true

-- Mandatory pet family strings
local P = RaidChecklistPetFamilies

-- Mandatory pet family localized strings.
P.BAT         = "Fledermaus"
P.BEAR        = "Bär"
P.BEETLE      = "Käfer"
P.BIRDOFPREY  = "Raubvogel"
P.BOAR        = "Eber"
P.CARRIONBIRD = "Aasvogel"
P.CAT         = "Katze"
P.CHIMAERA    = "Schimäre"
P.COREHOUND   = "Kernhund"
P.CRAB        = "Krebs"
P.CROCOLISK   = "Krokilisk"
P.DEVILSAUR   = "Teufelssaurier"
P.DOG         = "Hund"
P.DOOMGUARD   = "Verdammniswache"
P.DRAGONHAWK  = "Drachenfalke"
P.FELGUARD    = "Teufelswache"
P.FELHUNTER   = "Teufelsjäger"
P.FOX         = "Fuchs"
P.GHOUL       = "Ghul"
P.GORILLA     = "Gorilla"
P.HYDRA       = "Hydra"
P.HYENA       = "Hyäne"
P.IMP         = "Wichtel"
P.MONKEY      = "Affe"
P.MOTH        = "Motte"
P.NETHERRAY   = "Netherrochen"
P.RAPTOR      = "Raptor"
P.RAVAGER     = "Felshetzer"
P.RHINO       = "Rhinozeros"
P.SCORPID     = "Skorpid"
P.SERPENT     = "Schlange"
P.SHALESPIDER = "Schieferspinne"
P.SILITHID    = "Silithid"
P.SPIDER      = "Spinne"
P.SPIRITBEAST = "Geisterbestie"
P.SPOREBAT    = "Sporensegler"
P.SUCCUBUS    = "Sukkubus"
P.TALLSTRIDER = "Weitschreiter"
P.TURTLE      = "Schildkröte"
P.VOIDWALKER  = "Leerwandler"
P.WARPSTALKER = "Sphärenjäger"
P.WASP        = "Wespe"
P.WATERELEMENTAL = "Wasserelementar"
P.WINDSERPENT = "Windnatter"
P.WOLF        = "Wolf"
P.WORM        = "Wurm"


local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "Jäger"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "Krieger"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "Todesritter"
L.PRIEST      = ClassColorString ("PRIEST")     .. "Priester"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "Schamane"
L.PALADIN     = ClassColorString ("PALADIN")    .. "Paladin"
L.DRUID       = ClassColorString ("DRUID")      .. "Druide"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "Hexenmeister"
L.ROGUE       = ClassColorString ("ROGUE")      .. "Schurke"
L.MAGE        = ClassColorString ("MAGE")       .. "Magier"

-- Talent trees
L.AFFLICTION    = "(Gebrechen)"
L.ARCANE        = "(Arkan)"
L.ARMS          = "(Waffen)"
L.ASSASSINATION = "(Meucheln)"
L.BALANCE       = "(Gleichgewicht)"
L.BEASTMASTER   = "(Tierherrschaft)"
L.BLOOD         = "(Blut)"
L.COMBAT        = "(Kampf)"
L.DEMONOLOGY    = "(Dämonologie)"
L.DESTRUCTION   = "(Zerstörung)"
L.DRUIDBEAR     = "(Druidbär)"
L.ELEMENTAL     = "(Elementar)"
L.ENHANCEMENT   = "(Verstärkung)"
L.FERAL         = "(Wilder Kampf)"
L.FIRE          = "(Feuer)"
L.FROST         = "(Frost)"
L.FURY          = "(Furor)"
L.MARKSMAN      = "(Treffersicherheit)"
L.PROTECTION    = "(Schutz)"
L.RESTORATION   = "(Wiederherstellung)"
L.RETRIBUTION   = "(Vergeltung)"
L.SHADOW        = "(Schatten)"
L.SUBTLETY      = "(Täuschung)"
L.SURVIVAL      = "(Überleben)"
L.UNHOLY        = "(Unheilig)"
L.HOLY          = "(Heilig)"
L.DISCIPLINE    = "(Disziplin)"

L.PET = " Begleiter: "
L.MISSINGTALENTS = "Überprüfung der Talente fehlt für:"
L.OFFLINE = "(Offline)"
L.INSPECTQUEUE = "Noch zu überprüfen:"
L.NOWINSPECTING = "Überprüfe:"

-- Race/class combos
L.BLOODELF = "|rBlutelf"
L.BLOODELF_ROGUE   = L.BLOODELF.." "..L.ROGUE
local SEP = "|r/"
L.BLOODELF_CASTER  = L.BLOODELF.." "..L.DRUID..SEP..L.MAGE..SEP..L.PALADIN..SEP..L.PRIEST..SEP..L.SHAMAN..SEP..L.WARLOCK
L.BLOODELF_WARRIOR = L.BLOODELF.." "..L.WARRIOR
L.BLOODELF_DEATHKNIGHT = L.BLOODELF.." "..L.DEATHKNIGHT
L.BLOODELF_HUNTER = L.BLOODELF.." "..L.HUNTER
L.RACIAL = select (2, GetSpellInfo (25046))


-- List headers
L.BUFFS    = "Stärkungszauber"
L.DEBUFFS  = "Schwächungszauber"
L.CC    = "Crowd Control"
L.MISC  = "Diverses"
L.AVAILABLEFROM = "Verfügbar von:"
L.PROVIDEDBY = "Zur Verfügung gestellt von:"
L.NOBODY = "<Niemand>"

-- Buffs & debuff names
L.CRIT            = "+5% kritische Trefferwertung"
L.ATTACKPWR       = "+10% Angriffskraft"
L.SPELLPWR6       = "+6% Zaubermacht"
L.SPELLPWR10      = "+10% Zaubermacht"
L.PHYSHASTE       = "+10% Physische Tempowertung"
L.SPELLHASTE      = "+5% Zaubertempowertung"
L.STATS           = "+5% Alle Hauptwerte"
L.ALLDMG          = "+3% Gesamtschaden"
L.AGISTR          = "Erhöhte Bew/Str"
L.STAM            = "Erhöhte Ausdauer"
L.BLOODLUST       = "Blutdurst/Heldentum"
L.MANA            = "Erhöhter Manapool"
L.MANAREGEN       = "Erhöhte Manaregeneration"
L.BURSTMANA       = "Erhöhte Erfrischung"
L.REPLENISHMENT   = "Erfrischung"
L.ARMOR           = "Erhöhte Rüstung"
L.PUSHBACKRES     = "Zauberrückstoss wiederstehen"

L.SPELLCRIT       = "+5% kritische Zauberverwundbarkeit"
L.PHYSDMGTAKEN    = "+4% erhaltenen physischen Schaden"
L.SPELLDMGTAKEN   = "+8% erhaltenen Zauberschaden"
L.BLEEDDMGTAKEN   = "+30% erhaltenen Blutungschaden"
L.ATTACKSPD       = "verringerte Angriffsgeschwindigkeit"
L.CASTSPD         = "verringerte Zaubergeschwindigkeit"
L.DEMOROAR        = "verringerter physischer Schaden"
L.SUNDER          = "-12% Rüstung"
L.MORTALSTRIKE    = "-10% erhaltene Heilung"

-- Dispels
L.DISPELS         = "Entzaubert/Entflucht"
L.OFFMAGIC        = "entzaubert Magie (offensiv)"
L.DEFMAGIC        = "entzaubert Magie (defensiv)"
L.DISEASE         = "heilt Krankheit"
L.POISON          = "reinigt Gift"
L.CURSE           = "Fluch entfernen"
L.ENRAGE          = "beruhig Wut (offensiv)"

-- CC
L.CCBEASTS        = "Wildtiere"
L.CCDEMONS        = "Dämonen"
L.CCDRAGONKIN     = "Drachkin"
L.CCELEMENTALS    = "Elementare"
L.CCGIANTS        = "Riesen"
L.CCHUMANOIDS     = "Humanoide"
L.CCUNDEAD        = "Untote"
L.CCANY           = "Jeden"
L.FEARBEASTS      = "Furcht - Wildtiere"
L.FEARUNDEAD      = "Furcht - Dämonen & Untote"
L.FEARANY         = "Furcht - Jeden"

-- Misc
L.KNOCKBACK       = "zürck Werfen (Abklingzeit <= 45s)"
L.INTERRUPT       = "Unterbrechen (Abklingzeit <= 30s)"
L.INTERRUPT2      = "Unterbrechen (Abklingzeit > 30s)"
L.SNARE           = "Falle/Verlangsamen"
L.ROOT            = "Wurzeln"
L.DISARM          = "Entwaffnen"


-- Configuration
L["Raid Checklist"] = "Raid Checklist"
L.CONFIG = "Konfiguration"
L.ANCHORLOCKED = "RCL verankern"
L.ANCHORLOCKEDDESC = "Verankert Raid Checklist an seiner momentanen Position, um zu verhinderen, dass es verschoben wird."
L.SHOWANCHOR = "Zeige RCL Knopf"
L.SHOWANCHORDESC = "Bei Benützung von DataBrokeranzeigen, könnte es möglich sein den Raid Checklist Knopf nicht zeigen zu müssen."
L.OPENDIRECTION = "Ausrichtung"
L.OPENDIRECTIONDESC = "Richtung in welche sich die Checkliste ausgehend vom Raid Checklist Knopf öffnet."
L.DOWNRIGHT = "Unten, Rechts"
L.DOWNLEFT = "Unten, Links"
L.UPRIGHT = "Oben, Rechts"
L.UPLEFT = "Oben, Links"
L.RESETANCHOR = "Position zurücksetzen"
L.RESETANCHORDESC = "Zetzt den Raid Checklist Knopf zurück in die Mitte des Bildschirms."
L.FILTERGROUPS = "Um Raidzusammenstellungen zu erleichtern, werden die Fähigkeiten der Mitglieder in den ausgewählten Gruppen grün makiert. Die Fähigkeiten der Mitglieder in nicht ausgewählten Gruppen werden rot makiert."
L.GROUP = "Gruppe"

L.LDBTOOLTIP = "Links-Klick um die Checkliste en/auszublenden.\nRechts-klick um das Optionsfenster zu öffnen."

-- Keybinding
BINDING_NAME_RAIDCHECKLIST_TOGGLE = "Ein/auszublenden Raid Checklist"
BINDING_HEADER_RAIDCHECKLIST = L["Raid Checklist"]

