-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "koKR" then return end

RaidChecklistSupportedLocale = true

-- Mandatory pet family strings
local P = RaidChecklistPetFamilies

-- Mandatory pet family localized strings.

P.BAT         = "박쥐"
P.BEAR        = "곰"
P.BEETLE      = "딱정벌레"
P.BIRDOFPREY  = "맹금"
P.BOAR        = "멧돼지"
P.CARRIONBIRD = "독수리"
P.CAT         = "살쾡이"
P.CHIMAERA    = "키메라"
P.COREHOUND   = "심장부 사냥개"
P.CRAB        = "게"
P.CROCOLISK   = "악어"
P.DEVILSAUR   = "데빌사우루스"
P.DOG         = "개"
P.DOOMGUARD   = "파멸의 수호병"
P.DRAGONHAWK  = "용매"
P.FELGUARD    = "지옥수호병"
P.FELHUNTER   = "지옥사냥개"
P.FOX         = "여우"
P.GHOUL       = "구울"
P.GORILLA     = "고릴라"
P.HYDRA       = "히드라"
P.HYENA       = "하이에나"
P.IMP         = "임프"
P.MONKEY      = "원숭이"
P.MOTH        = "나방"
P.NETHERRAY   = "황천의 가오리"
P.RAPTOR      = "랩터"
P.RAVAGER     = "칼날발톱"
P.RHINO       = "코뿔소"
P.SCORPID     = "전갈"
P.SERPENT     = "살무사"
P.SHALESPIDER = "혈암거미"
P.SILITHID    = "실리시드"
P.SPIDER      = "거미"
P.SPIRITBEAST = "야수 정령"
P.SPOREBAT    = "포자날개"
P.SUCCUBUS    = "서큐버스"
P.TALLSTRIDER = "타조"
P.TURTLE      = "거북"
P.VOIDWALKER  = "보이드워커"
P.WARPSTALKER = "차원의 추적자"
P.WASP        = "말벌"
P.WATERELEMENTAL = "물의 정령"
P.WINDSERPENT = "천둥매"
P.WOLF        = "늑대"
P.WORM        = "벌레"

local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "사냥꾼"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "전사"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "죽음의 기사"
L.PRIEST      = ClassColorString ("PRIEST")     .. "사제"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "주술사"
L.PALADIN     = ClassColorString ("PALADIN")    .. "성기사"
L.DRUID       = ClassColorString ("DRUID")      .. "드루이드"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "흑마법사"
L.ROGUE       = ClassColorString ("ROGUE")      .. "도적"
L.MAGE        = ClassColorString ("MAGE")       .. "마법사"

-- Talent trees
L.AFFLICTION    = "(고통)"
L.ARCANE        = "(비전)"
L.ARMS          = "(무기)"
L.ASSASSINATION = "(암살)"
L.BALANCE       = "(조화)"
L.BEASTMASTER   = "(야수)"
L.BLOOD         = "(혈기)"
L.COMBAT        = "(전투)"
L.DEMONOLOGY    = "(악마)"
L.DESTRUCTION   = "(파괴)"
L.DRUIDBEAR     = "(곰폼)"
L.ELEMENTAL     = "(정기)"
L.ENHANCEMENT   = "(고양)"
L.FERAL         = "(야성)"
L.FIRE          = "(화염)"
L.FROST         = "(냉기)"
L.FURY          = "(분노)"
L.MARKSMAN      = "(사격)"
L.PROTECTION    = "(방어)"
L.RESTORATION   = "(회복)"
L.RETRIBUTION   = "(징벌)"
L.SHADOW        = "(암흑)"
L.SUBTLETY      = "(잠행)"
L.SURVIVAL      = "(생존)"
L.UNHOLY        = "(부정)"
L.HOLY          = "(신성)"
L.DISCIPLINE    = "(수양)"

L.PET = " 소환수: "
L.MISSINGTALENTS = "특성정보를 불러오지 못한 플레이어:"
L.OFFLINE = "(오프라인)"
L.INSPECTQUEUE = "불러오지 못한 플레이어:"
L.NOWINSPECTING = "특성정보 읽어오는 중:"

-- Race/class combos
L.BLOODELF = "|r블러드 엘프"
L.BLOODELF_ROGUE   = L.BLOODELF.." "..L.ROGUE
local SEP = "|r/"
L.BLOODELF_CASTER  = L.BLOODELF.." "..L.DRUID..SEP..L.MAGE..SEP..L.PALADIN..SEP..L.PRIEST..SEP..L.SHAMAN..SEP..L.WARLOCK
L.BLOODELF_WARRIOR = L.BLOODELF.." "..L.WARRIOR
L.BLOODELF_DEATHKNIGHT = L.BLOODELF.." "..L.DEATHKNIGHT
L.BLOODELF_HUNTER = L.BLOODELF.." "..L.HUNTER
L.RACIAL = select (2, GetSpellInfo (25046))

-- List headers
L.BUFFS    = "강화 효과"
L.DEBUFFS  = "약화 효과"
L.CC    = "군중 제어"
L.MISC  = "기타"
L.HUNTERPETABILITIES = "사냥꾼 소환수 능력"
L.WARLOCKPETABILITIES = "흑마법사 소환수 능력"
L.TOTEMS_EARTH = "대지의 토템"
L.TOTEMS_FIRE = "불의 토템"
L.TOTEMS_WATER = "물의 토템"
L.TOTEMS_AIR = "바람의 토템"
L.WARRIORSHOUTS = "외침"
L.PALADINAURAS = "오라"
L.PALADINBLESSINGS = "축복"
L.AVAILABLEFROM = "가능한 직업군:"
L.PROVIDEDBY = "가능한 플레이어:"
L.NOBODY = "<아무도 없음>"

-- Buffs & debuff names
L.CRIT            = "치명타 5% 증가"
L.ATTACKPWR       = "전투력 10% 증가"
L.SPELLPWR6       = "주문력 6% 증가"
L.SPELLPWR10      = "주문력 10% 증가"
L.PHYSHASTE       = "물리 공격 속도 10% 가속"
L.SPELLHASTE      = "주문 시전 속도 5% 가속"
L.STATS           = "모든 능력치 5% 증가"
L.ALLDMG          = "모든 피해 3% 증가"
L.AGISTR          = "힘/민첩 증가"
L.STAM            = "체력 증가"
L.BLOODLUST       = "40초간 공격,시전 속도 증가"
L.MANA            = "최대 마나 증가"
L.MANAREGEN       = "5초당 마나 회복"
L.BURSTMANA       = "순간 마나 회복"
L.REPLENISHMENT   = "10초당 마나 회복"
L.ARMOR           = "방어도 증가"
L.PUSHBACKRES     = "주문시전 밀림 감소"
L.FIREFROSTRES    = "화염/냉기 저항력 증가"
L.NATURERES       = "자연 저항력 증가"
L.SHADOWRES       = "암흑 저항력 증가"

L.SPELLCRIT       = "받는 주문 치명타 5% 증가"
L.PHYSDMGTAKEN    = "받는 물리 피해 4% 증가"
L.SPELLDMGTAKEN   = "받는 주문 피해 8% 증가"
L.BLEEDDMGTAKEN   = "받는 출혈 피해 30% 증가"
L.ATTACKSPD       = "물리 공격 속도 20%  감소"
L.CASTSPD         = "주문 시전 속도 감소"
L.DEMOROAR        = "물리 공격력 10% 감소"
L.SUNDER          = "방어도 12% 감소"
L.MORTALSTRIKE    = "받는 치유량 10% 감소"

-- Dispels
L.DISPELS         = "해제"
L.OFFMAGIC        = "마법 효과 제거 (적대적 대상)"
L.DEFMAGIC        = "마법 효과 제거 (우호적 대상)"
L.DISEASE         = "질병 효과 제거"
L.POISON          = "독 효과 제거"
L.CURSE           = "저주 효과 제거"
L.ENRAGE          = "격노 효과 제거 (적대적 대상)"

-- CC
L.CCBEASTS        = "야수"
L.CCDEMONS        = "악마"
L.CCDRAGONKIN     = "용족"
L.CCELEMENTALS    = "정령"
L.CCGIANTS        = "거인"
L.CCHUMANOIDS     = "인간형"
L.CCUNDEAD        = "언데드"
L.CCANY           = "모두"
L.FEARBEASTS      = "공포 - 야수"
L.FEARUNDEAD      = "공포 - 악마 & 언데드"
L.FEARANY         = "공포 - 모두"

-- Misc
L.KNOCKBACK       = "밀쳐내기 (45초이하 쿨다운)"
L.INTERRUPT       = "주문시전 방해 (30초이하 쿨다운)"
L.INTERRUPT2      = "주문시전 방해 (30초이상 쿨다운)"
L.SNARE           = "이동속도 감소 (유지가능)"
L.AOESNARE        = "광역 이동속도 감소 (유지가능)"
L.ROOT            = "이동불가 (유지가능)"
L.DISARM          = "무장해제"

-- Cardinality
L[0]              = "" -- 사용불가능한 시너지 보이지 않기
L[1]              = "" -- 한가지 뿐이라면 번호를 표시하지 않아도 됩니다. (솔로잉시 필요없어보임)
L[2]              = "(2)"
L[3]              = "(3)"
L[4]              = "(4)"
L[5]              = "(5)"
L[6]              = "(6)"
L[7]              = "(7)"
L[8]              = "(8)"
L[9]              = "(9)"
L.MANY            = "(*)" -- Life is easier if we can keep things the same width (single digits). Of course, this might be a very western notion... feel free to educate me!

-- Detailed information window
L.DETAILS         = "자세한 능력 정보:"
L.TALENT          = "특성"
L.LEVEL           = "레벨"
L.SPECIALIZATION  = "특수 기술"

-- Configuration
L["Raid Checklist"] = "공격대 체크 리스트"
L.SETTINGS = "세팅"
L.PROFILES = "프로필"
L.ABOUT = "대하여"
L.CONFIG = "설정"
L.ANCHORLOCKED = "잠금"
L.ANCHORLOCKEDDESC = "앵커 버튼을 고정시켜 실수로 이동되는걸 막습니다."
L.SHOWANCHOR = "앵커 버튼 보이기"
L.SHOWANCHORDESC = "브로커계열 애드온 사용시 메인 앵커 버튼을 표시하지 않아도 됩니다."
L.OPENDIRECTION = "공격대 체크 리스트 방향"
L.OPENDIRECTIONDESC = "앵커 버튼으로부터 공격대 체크 리스트를 여는 방향을 설정합니다."
L.DOWNRIGHT = "우측, 하단"
L.DOWNLEFT = "좌측, 하단"
L.UPRIGHT = "우측, 상단"
L.UPLEFT = "좌측, 상단"
L.DETAILSSIDE = "세부정보 패널 방향"
L.DETAILSSIDEDESC = "체크리스트의 세부정보 패널 방향 설정."
L.RIGHT = "우측"
L.LEFT = "좌측"
L.RESETANCHOR = "위치 초기화"
L.RESETANCHORDESC = "앵커 버튼의 위치를 화면의 중앙으로 초기화 합니다."
L.FILTERGROUPS = "공격대 구성을 돕기위해 선택한 파티의 구성원의 능력은 녹색으로 표시됩니다. 선택하지 않은 파티의 구성원의 능력은 파란색으로 표시됩니다."
L.GROUP = "파티"
L.FONTSIZE = "폰트 크기"
L.FONTSIZEDESC = "체크 리스트의 폰트 크기를 조절할 수 있습니다."
L.NORMAL = "보통"
L.SMALL = "작게"
L.OPACITY = "목록 투명도"
L.OPACITYDESC = "체크리스트의 투명도를 결정합니다.0에 가까울수록 투명합니다."
L.STDLIST = "기본 목록"
L.STDLISTDESC = "기본적인 체크리스트를 사용하였습니다. 자동으로 캐릭터의 클래스를 조정합니다."
L.ADVLIST = "고급 목록"
L.ADVLISTDESC = "클래스별 사용자 정의된 체크리스트는 모두 콘텐츠 및 레이아웃 선택을 제공합니다."

L.LIST_RAIDLEADER_BRIEF = "공대장 (브리핑)"
L.LIST_RAIDLEADER_FULL = "공대장 (전체)"
L.LIST_PERSONAL_BRIEF = "공대원 (브리핑)"
L.LIST_PERSONAL_FULL = "공대원 (전체)"
L.LISTSUFFIX_B = " (브리핑)"
L.LISTSUFFIX_F = " (전체)"
L.LISTSUFFIX_P = " (소환수만)"
L.LISTSUFFIX_CB = " (브리핑/간단히)"
L.LISTSUFFIX_CF = " (전체/간단히)"

L.LDBTOOLTIP = "좌클릭 보이기/감추기.\n우클릭 설정창."

-- Help section
L.HELP = "도움말 / 자주 묻는 질문"
L.HELP_INTRO_HDR = "소개 - 무슨 기능인가요?"
L.HELP_INTRO = "공격대 체크리스트는 현재의 파티나 공격대에서 사용가능한 주요 능력치에 대한 개요를 제공합니다. 이것은 균형잡힌 공격대 파티 구성을 돕고 파티 구성원들로 하여금 가용 능력치에대한 빠른 이해를 돕고자 제작되었습니다. 본 공격대 체크리스트를 사용하여 여러분은 파티나 공격대의 가용 전력에대한 가장 최신의 정보를 얻게 될 것 입니다.\n\n공격대 체크리스트는 또한 영역별, 효과별로 정리되어 공격대에 관련된 능력치의 게임상 데이터베이스의 기능을 가지고 있습니다.\n\n공격대 체크리스트는 버프/디버프를 감시하는것은 아닙니다. 그러한 기능은 이미 PallyPower나 Recount와같은 오프라인 전투로그 해석기능이 있는 다른 애드온에서 취급되고 있기 때문에 능력치의 실지 사용여부를 기록하거나 통계자료를 제공하지는 않습니다. \n\n"
L.HELP_COLORS_HDR = "색상은 무슨 의미인가요?"
L.HELP_COLORS = "체크리스트의 각 엔트리는 그 상태에 따라 색상으로 구분되어 있습니다: \n\n|cffb4b4b4Gray|r - 본 능력치는 현재 아무도 제공하고 있지않습니다.\n\n|cff0066ffBlue|r - 누군가 사용 가능하지만 필터링 되어 있습니다. 임시파티에 속해있습니다. 가능하도록 하려면 설정팡에서 필터링 체크를 조절해야합니다.\n\n|cff00ff00Green|r - 적어도 하나의 플레이어가 가능합니다.\n\n|cffff0000Red|r - 사용 가능한 모든 플레이어가 접속종료 상태입니다.\n\n"
L.HELP_FLAG_HDR = "|TInterface\\AddOns\\RaidChecklist\\Textures\\greenflag:0|t 깃발은 무슨 의미 인가요?"
L.HELP_FLAG = "이 깃발은 오직 한명, 즉 당신만이 유일하게 해당 능력치를 발휘할 수 있다는 뜻입니다. 즉 이 능력치를 사용하는것은 당신의 의무입니다!\n\n"
L.HELP_HUNTERPETS_HDR = "사냥꾼의 소환수는 어떻게 취급되는건가요?"
L.HELP_HUNTERPETS = "사냥꾼의 펫은 플레이어의 연장선상에서 취급되며, 공격대체크리스트는 자동적으로 소환수가 제공하는 능력치에대해 자동적으로 업데이트하여 그것을 당신의 능력이나 파티원의 능력이 되도록 합니다. \n\n사냥꾼의 경우, 공격대 체크리스트는 추가기능을 제공합니다. 잘 작동되고 있는 공격대 체크리스트에 최초로 인식이 되면 현재 어떤 펫들이 소환되었는지 체크하여 그것을 기록합니다.소환된 펫들이 제공하는 능력치는 사냥꾼의 체크리스트(다른 사람들에겐 보이지 않음)에 청색으로 보여집니다. 만약 당신이 체크리스트에서  |TInterface\\AddOns\\RaidChecklist\\Textures\\blueflag:0|t 깃발을 본게된다면 이것은 당신만이 현재의 공격대에 해당 능력치를 제공할 수 있는 플레이어란 뜻이므로 해당 소환수를 소환하는것을 고려할 좋은 시기란 뜻이 되는 것 입니다. \n\n"
L.HELP_LINKING_HDR = "해당 능력치를 채팅창에 링크할 수 있나요?"
L.HELP_LINKING = "가능합니다. 패널을 열어 해당 체크리스트의 아무 엔트리를 클릭하고 링크하고 싶은 능력치를 쉬프트 클릭하면 됩니다.\n\n"
L.HELP_COMMANDS_HDR = "대화창 명령어엔 어떤것들이 있나요?"
L.HELP_COMMANDS = "공격대 체크리스트는 체크리스트 토글을 위해 /raidchecklist 와 /rcl 명령어를 제공합니다. 또한 다른 키조합도 가능합니다.\n\n"
L.HELP_TALENTSCAN_HDR = "왜 적용 거리 밖인데도 기능이 리스트되나요?"
L.HELP_TALENTSCAN = "통상 공격대 체크리스트는 공격대 플레이어가 해당 능력치를 검사가능한 범위내에 올때까지 기다립니다.\n\n그러나 공격대 체크리스트는 \"LibGroupTalents\"라는 애드온 라이브러리를 사용하여 점검할 필요없이 플레이어들의 능력치정보를 공유합니다. 공격대 체크리스트나 이 라이브러리가 포함된 애드온을 사용하는 플레이어의 능력치는 자동으로 보이게 됩니다.\n\n"
L.HELP_INCOMBAT_HDR = "공격대 체크리스트는 전투중에도 업데이트가 되나요?"
L.HELP_INCOMBAT = "상황에따라 다릅니다. 공격대 체크리스트는 다른 애드온이 하는것처럼 연속적으로 공격대 구성의 변화를 스캔하지는 않습니다.  대신에 펫이 소환된다던지, 누군가 특성변경을 했다던지 어떤 플레이어가 공격대파티를 떠났다던지 등의 게임상의 사건을 모니터링 하고 있습니다.  만약 그러한 사건이 전투중 발생하면 공격대 체크리스트는 그것을 업데이트하고 전투중에 발생하지 않으면 업데이트하지 않습니다.\n\n일반적으로 공격대 체크리스트가 실행되는 동안 최소한으로 진행되도록 되어있어서 눈치채지 못할 정도입니다.  최악의 시나리오를 예를 들자면 당신이 공격대 진행 중 초대받아 흑마법사의 소환을 받아 바로 전투에 투입되는 경우일 것 입니다. 이 경우 갑자기 많은 플레이어가 특성조사중 상태가 될것이며 이것은 당신의 인터넷연결이 느리다면 게임 진행에 무리를 주게될것입니다. 물론 그 가능성은 눈에 보이지 않을정도로 희박하지만...\n\n"


-- Keybinding
BINDING_NAME_RAIDCHECKLIST_TOGGLE = "공격대 체크 리스트 보이기/감추기"
BINDING_HEADER_RAIDCHECKLIST = "공격대 체크 리스트"
