-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "ruRU" then return end

RaidChecklistSupportedLocale = true

-- Mandatory pet family strings
local P = RaidChecklistPetFamilies

-- Note: Uneducated guesses for some of these families, corrections welcome!
P.BAT         = "Летучая мышь"
P.BEAR        = "Медведь"
P.BEETLE      = "Жук"
P.BIRDOFPREY  = "Сова"
P.BOAR        = "Вепрь"
P.CARRIONBIRD = "Падальщик"
P.CAT         = "Кошка"
P.CHIMAERA    = "Химера"
P.COREHOUND   = "Гончая Недр"
P.CRAB        = "Краб"
P.CROCOLISK   = "Кроколиск"
P.DEVILSAUR   = "Дьявозавр"
P.DOG         = "Собака"
P.DOOMGUARD   = "Стражник ужаса"
P.DRAGONHAWK  = "Дракондор"
P.FELGUARD    = "Страж Скверны"
P.FELHUNTER   = "Охотник Скверны"
P.FOX         = "Лисица"
P.GHOUL       = "Вурдалак"
P.GORILLA     = "Горилла"
P.HYDRA       = "Гидра"
P.HYENA       = "Гиена"
P.IMP         = "Бес"
P.MONKEY      = "Обезьяна"
P.MOTH        = "Мотылек"
P.NETHERRAY   = "Скат Пустоты"
P.RAPTOR      = "Ящер"
P.RAVAGER     = "Опустошитель"
P.RHINO       = "Люторог"
P.SCORPID     = "Скорпид"
P.SERPENT     = "Змей"
P.SHALESPIDER = "Сланцевый паук"
P.SILITHID    = "Силитид"
P.SPIDER      = "Паук"
P.SPIRITBEAST = "Дух зверя"
P.SPOREBAT    = "Спороскат"
P.SUCCUBUS    = "Суккуб"
P.TALLSTRIDER = "Долгоног"
P.TURTLE      = "Черепаха"
P.VOIDWALKER  = "Демон Бездны"
P.WARPSTALKER = "Прыгуана"
P.WASP        = "Оса"
P.WATERELEMENTAL = "Элементаль воды"
P.WINDSERPENT = "Крылатый змей"
P.WOLF        = "Волк"
P.WORM        = "Червь"

-- Optional strings
local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "Охотник"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "Воин"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "Рыцарь смерти"
L.PRIEST      = ClassColorString ("PRIEST")     .. "Жрец"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "Шаман"
L.PALADIN     = ClassColorString ("PALADIN")    .. "Паладин"
L.DRUID       = ClassColorString ("DRUID")      .. "Друид"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "Чернокнижник"
L.ROGUE       = ClassColorString ("ROGUE")      .. "Разбойник"
L.MAGE        = ClassColorString ("MAGE")       .. "Маг"

-- Talent trees
L.AFFLICTION    = "(Колдовство)"
L.ARCANE        = "(Тайная магия)"
L.ARMS          = "(Оружие)"
L.ASSASSINATION = "(Ликвидация)"
L.BALANCE       = "(Баланс)"
L.BEASTMASTER   = "(Повелитель Зверей)"
L.BLOOD         = "(Кровь)"
L.COMBAT        = "(Бой)"
L.DEMONOLOGY    = "(Демонология)"
L.DESTRUCTION   = "(Разрушение)"
L.DRUIDBEAR     = "(Медведь)"
L.ELEMENTAL     = "(Стихии)"
L.ENHANCEMENT   = "(Совершенствование)"
L.FERAL         = "(Сила зверя)"
L.FIRE          = "(Огонь)"
L.FROST         = "(Лед)"
L.FURY          = "(Неистовство)"
L.MARKSMAN      = "(Стрельба)"
L.PROTECTION    = "(Защита)"
L.RESTORATION   = "(Исцеление)"
L.RETRIBUTION   = "(Воздаяние)"
L.SHADOW        = "(Тьма)"
L.SUBTLETY      = "(Скрытность)"
L.SURVIVAL      = "(Выживание)"
L.UNHOLY        = "(Нечестивость)"
L.HOLY          = "(Свет)"
L.DISCIPLINE    = "(Послушание)"

L.PET = " питомец: "
L.MISSINGTALENTS = "Таланты не проверены для:"
L.OFFLINE = "(офлайн)"
L.INSPECTQUEUE = "Нужно проверить:"
L.NOWINSPECTING = "Сейчас проверяю:"

-- Race/class combos
L.BLOODELF = "|rЭльф крови"
L.BLOODELF_ROGUE   = L.BLOODELF.." "..L.ROGUE
local SEP = "|r/"
L.BLOODELF_CASTER  = L.BLOODELF.." "..L.DRUID..SEP..L.MAGE..SEP..L.PALADIN..SEP..L.PRIEST..SEP..L.SHAMAN..SEP..L.WARLOCK
L.BLOODELF_WARRIOR = L.BLOODELF.." "..L.WARRIOR
L.BLOODELF_DEATHKNIGHT = L.BLOODELF.." "..L.DEATHKNIGHT
L.BLOODELF_HUNTER = L.BLOODELF.." "..L.HUNTER
L.RACIAL = select (2, GetSpellInfo (25046))

-- List headers
L.BUFFS    = "Положительные эффекты"
L.DEBUFFS  = "Отрицательные эффекты"
L.CC    = "Управление толпой"
L.MISC  = "Разное"
L.AVAILABLEFROM = "Доступно от:"
L.PROVIDEDBY = "Предоставляет:"
L.NOBODY = "<никто>"

-- Buffs & debuff names
L.CRIT            = "+5% вероятность критического удара"
L.ATTACKPWR       = "+10% сила атаки"
L.SPELLPWR6       = "+6% сила заклинаний"
L.SPELLPWR10      = "+10% сила заклинаний"
L.PHYSHASTE       = "+10% скорость атаки"
L.SPELLHASTE      = "+5% скорость произнесения заклинаний"
L.STATS           = "+5% все характеристики"
L.ALLDMG          = "+3% урон"
L.AGISTR          = "Повышенная Ловкость/Сила"
L.STAM            = "Повышенная Выносливость"
L.BLOODLUST       = "Жажда крови/Героизм"
L.MANA            = "Увеличенный резерв маны"
L.MANAREGEN       = "Ускоренная регенерация маны"
L.BURSTMANA       = "Быстрое восполнение"
L.REPLENISHMENT   = "Восполнение"
L.ARMOR           = "Усиление брони"
L.PUSHBACKRES     = "Сопротивление (Прерывание заклинаний)"
L.FIREFROSTRES    = "Сопротивление (Огонь/Лед)"
L.NATURERES       = "Сопротивление (Силы природы)"
L.SHADOWRES       = "Сопротивление (Темная магия)"

L.SPELLCRIT       = "+5% шанс получить критический удар"
L.PHYSDMGTAKEN    = "+4% получаемый физический урон"
L.SPELLDMGTAKEN   = "+8% получаемый магический урон"
L.BLEEDDMGTAKEN   = "+30% получаемый урон от кровотечения"
L.ATTACKSPD       = "Пониженние скорости атаки"
L.CASTSPD         = "Пониженние скорости наложения заклинаний"
L.DEMOROAR        = "Пониженние физического урона"
L.SUNDER          = "-12% брони"
L.MORTALSTRIKE    = "-10% полученого лечения"

-- Dispels
L.DISPELS         = "Рассеивание/Излечение"
L.OFFMAGIC        = "Рассеивание заклинаний (с вражеских целей)"
L.DEFMAGIC        = "Рассеивание заклинаний (с дружеских целей)"
L.DISEASE         = "Излечение болезни"
L.POISON          = "Выведение яда"
L.CURSE           = "Снятие проклятия"
L.ENRAGE          = "Умиротворение (вражеских целей)"

-- CC
L.CCBEASTS        = "Основной - Животные"
L.CCDEMONS        = "Основной - Демоны"
L.CCDRAGONKIN     = "Основной - Драконы"
L.CCELEMENTALS    = "Основной - Элементали"
L.CCGIANTS        = "Основной - Гиганты"
L.CCHUMANOIDS     = "Основной - Гуманоиды"
L.CCUNDEAD        = "Основной - Нежить"
L.CCANY           = "Основной - Все"
L.FEARBEASTS      = "Страх - Животные"
L.FEARUNDEAD      = "Страх - Демоны и Нежить"
L.FEARANY         = "Страх - Все"

-- Misc
L.KNOCKBACK       = "Отбрасывание (перезарядка <= 45с)"
L.INTERRUPT       = "Прерывание (перезарядка <= 30с)"
L.INTERRUPT2      = "Прерывание (перезарядка > 30с)"
L.SNARE           = "Сковывание/Замедление (поддерживаемое)"
L.AOESNARE        = "Сковывание/Замедление по области (поддерживаемое)"
L.ROOT            = "Оплетение (поддерживаемое)"
L.DISARM          = "Разоружение"

-- Detailed information window
L.DETAILS         = "Детальная информация об умении:"
L.TALENT          = "талант"
L.LEVEL           = "уровень"
L.SPECIALIZATION  = "специализация"

-- Configuration
L["Raid Checklist"] = "Raid Checklist"
L.CONFIG = "Конфигурация"
L.ANCHORLOCKED = "Закрепить"
L.ANCHORLOCKEDDESC = "Закрепить кнопку на месте, чтобы избежать случайного сдвига."
L.SHOWANCHOR = "Показать кнопку"
L.SHOWANCHORDESC = "При использовании DataBroker, можно скрыть кнопку."
L.OPENDIRECTION = "Направление выведения списка"
L.OPENDIRECTIONDESC = "В каком направлении открывать список, по отношению к кнопке."
L.DOWNRIGHT = "Вниз, вправо"
L.DOWNLEFT = "Вниз, влево"
L.UPRIGHT = "Вверх, вправо"
L.UPLEFT = "Вверх, влево"
L.DETAILSSIDE = "Сторона панели детальной информации"
L.DETAILSSIDEDESC = "С какой стороны от списка выводить панель детальной информации."
L.RIGHT = "Справа"
L.LEFT = "Слева"
L.RESETANCHOR = "Сбросить позицию кнопки"
L.RESETANCHORDESC = "Устанавливает кнопку в центре экрана."
L.FILTERGROUPS = "Для упрощения составления рейда, умения от пользователей в выбраных группах отображаются зеленым цветом. Умения от пользователей из остальных групп помечаются синим."
L.GROUP = "Группа"
L.FONTSIZE = "Размер шрифта"
L.FONTSIZEDESC = "Размер шрифта, который используется в списке."
L.NORMAL = "Нормальный"
L.SMALL = "Маленький"

L.LDBTOOLTIP = "Левый клик чтобы показать/скрыть список.\nПравый клик для настроек."

-- Keybinding
BINDING_NAME_RAIDCHECKLIST_TOGGLE = "Переключить отображение Raid Checklist"
BINDING_HEADER_RAIDCHECKLIST = L["Raid Checklist"]
