﻿-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "zhTW" then return end

RaidChecklistSupportedLocale = true

-- Mandatory pet family strings
local P = RaidChecklistPetFamilies

-- Mandatory pet family localized strings.
P.BAT         = "蝙蝠"
P.BEAR        = "熊"
P.BEETLE      = "甲蟲"
P.BIRDOFPREY  = "猛禽"
P.BOAR        = "野豬"
P.CARRIONBIRD = "食腐鳥"
P.CAT         = "豹"
P.CHIMAERA    = "奇美拉"
P.COREHOUND   = "熔核犬"
P.CRAB        = "螃蟹"
P.CROCOLISK   = "鱷魚"
P.DEVILSAUR   = "魔暴龍"
P.DOG         = "狗"
P.DOOMGUARD   = "末日守衛"
P.DRAGONHAWK  = "龍鷹"
P.FELGUARD    = "惡魔守衛"
P.FELHUNTER   = "惡魔獵犬"
P.FOX         = "狐狸"
P.GHOUL       = "食屍鬼"
P.GORILLA     = "猩猩"
P.HYENA       = "土狼"
P.IMP         = "小鬼"
P.MONKEY      = "猴子"
P.MOTH        = "蛾"
P.NETHERRAY   = "虛空鰭刺"
P.RAPTOR      = "迅猛龍"
P.RAVAGER     = "劫毀者"
P.RHINO       = "犀牛"
P.SCORPID     = "蠍子"
P.SERPENT     = "毒蛇"
P.SHALESPIDER = "岩蛛"
P.SILITHID    = "異種蟲"
P.SPIDER      = "蜘蛛"
P.SPIRITBEAST = "靈獸"
P.SPOREBAT    = "孢子蝙蝠"
P.SUCCUBUS    = "魅魔"
P.TALLSTRIDER = "陸行鳥"
P.TURTLE      = "海龜"
P.VOIDWALKER  = "虛無行者"
P.WARPSTALKER = "扭曲巡者"
P.WASP        = "黃蜂"
P.WATERELEMENTAL = "水元素"
P.WINDSERPENT = "風蛇"
P.WOLF        = "狼"
P.WORM        = "蟲類"



-- Optional strings
local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "獵人"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "戰士"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "死亡騎士"
L.PRIEST      = ClassColorString ("PRIEST")     .. "牧師"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "薩滿"
L.PALADIN     = ClassColorString ("PALADIN")    .. "聖騎士"
L.DRUID       = ClassColorString ("DRUID")      .. "德魯伊"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "術士"
L.ROGUE       = ClassColorString ("ROGUE")      .. "盜賊"
L.MAGE        = ClassColorString ("MAGE")       .. "法師"

-- Talent trees
L.AFFLICTION    = "(痛苦)"
L.ARCANE        = "(秘法)"
L.ARMS          = "(武器)"
L.ASSASSINATION = "(刺殺)"
L.BALANCE       = "(平衡)"
L.BEASTMASTER   = "(野獸控制)"
L.BLOOD         = "(血魄)"
L.COMBAT        = "(戰鬥)"
L.DEMONOLOGY    = "(惡魔學識)"
L.DESTRUCTION   = "(毀滅)"
L.DRUIDBEAR     = "(熊)"
L.ELEMENTAL     = "(元素)"
L.ENHANCEMENT   = "(增強)"
L.FERAL         = "(野性)"
L.FIRE          = "(火焰)"
L.FROST         = "(冰霜)"
L.FURY          = "(狂怒)"
L.MARKSMAN      = "(射擊)"
L.PROTECTION    = "(防護)"
L.RESTORATION   = "(恢復)"
L.RETRIBUTION   = "(懲戒)"
L.SHADOW        = "(暗影)"
L.SUBTLETY      = "(敏銳)"
L.SURVIVAL      = "(生存)"
L.UNHOLY        = "(穢邪)"
L.HOLY          = "(神聖)"
L.DISCIPLINE    = "(戒律)"

L.PET = " 寵物: "
L.MISSINGTALENTS = "天賦尚未檢查:"
L.OFFLINE = "(離線)"
L.INSPECTQUEUE = "尚未檢查:"
L.NOWINSPECTING = "現在檢查中:"

-- Race/class combos
L.BLOODELF = "|r血精靈"
L.BLOODELF_ROGUE   = L.BLOODELF.." "..L.ROGUE
local SEP = "|r/"
L.BLOODELF_CASTER  = L.BLOODELF.." "..L.DRUID..SEP..L.MAGE..SEP..L.PALADIN..SEP..L.PRIEST..SEP..L.SHAMAN..SEP..L.WARLOCK
L.BLOODELF_WARRIOR = L.BLOODELF.." "..L.WARRIOR
L.BLOODELF_DEATHKNIGHT = L.BLOODELF.." "..L.DEATHKNIGHT
L.BLOODELF_HUNTER = L.BLOODELF.." "..L.HUNTER
L.RACIAL = select (2, GetSpellInfo (25046))

-- List headers
L.BUFFS    = "增益"
L.DEBUFFS  = "減益"
L.CC    = "控場"
L.MISC  = "雜項"
L.HUNTERPETABILITIES = "獵人寵物能力"
L.AVAILABLEFROM = "可從:"
L.PROVIDEDBY = "提供:"
L.NOBODY = "<nobody>"

-- Buffs & debuff names
L.CRIT            = "+5% 致命一擊機率"
L.ATTACKPWR       = "+10% 攻擊強度"
L.SPELLPWR6       = "+6% 法術能量"
L.SPELLPWR10      = "+10% 法術能量"
L.PHYSHASTE       = "+10% 物理加速"
L.SPELLHASTE      = "+5% 法術加速"
L.STATS           = "+5% 全屬性"
L.ALLDMG          = "+3% 所有傷害"
L.AGISTR          = "提高 敏/力"
L.STAM            = "提高 耐力"
L.BLOODLUST       = "嗜血/英勇"
L.MANA            = "提高法力上限"
L.MANAREGEN       = "提高法力恢復"
L.BURSTMANA       = "爆裂回復"
L.REPLENISHMENT   = "回復"
L.ARMOR           = "提高護甲"
L.PUSHBACKRES     = "抗性 (Spell Pushback)"
L.FIREFROSTRES    = "抗性 (火焰/冰霜)"
L.NATURERES       = "抗性 (自然)"
L.SHADOWRES       = "抗性 (暗影)"

L.SPELLCRIT       = "+5% 法術致命. 法術易傷"
L.PHYSDMGTAKEN    = "+4% 受到物理傷害"
L.SPELLDMGTAKEN   = "+8% 受到法術傷害"
L.BLEEDDMGTAKEN   = "+30% 受到流血傷害"
L.ATTACKSPD       = "降低攻擊速度"
L.CASTSPD         = "降低施法速度"
L.DEMOROAR        = "降低物理傷害"
L.SUNDER          = "-12% 護甲"
L.MORTALSTRIKE    = "-10% 治療量"

-- Dispels
L.DISPELS         = "驅散/祛病"
L.OFFMAGIC        = "驅散魔法 (攻擊)"
L.DEFMAGIC        = "驅散魔法 (防守)"
L.DISEASE         = "祛病術"
L.POISON          = "清除疾病"
L.CURSE           = "解除詛咒"
L.ENRAGE          = "移除狂怒 (攻擊)"

-- CC
L.CCBEASTS        = "綜合 - 野獸"
L.CCDEMONS        = "綜合 - 惡魔"
L.CCDRAGONKIN     = "綜合 - 龍類"
L.CCELEMENTALS    = "綜合 - 元素"
L.CCGIANTS        = "綜合 - 巨人"
L.CCHUMANOIDS     = "綜合 - 人行"
L.CCUNDEAD        = "綜合 - 不死"
L.CCANY           = "綜合 - 所有"
L.FEARBEASTS      = "恐懼 - 野獸"
L.FEARUNDEAD      = "恐懼 - 惡魔 & 不死"
L.FEARANY         = "恐懼 - 所有"

-- Misc
L.KNOCKBACK       = "擊退 (冷卻 <= 45秒)"
L.INTERRUPT       = "斷法 (冷卻 <= 30秒)"
L.INTERRUPT2      = "斷法 (冷卻 > 30秒)"
L.SNARE           = "陷阱/減速 (chain-castable)"
L.AOESNARE        = "區域陷阱/減速 (chain-castable)"
L.ROOT            = "定身 (chain-castable)"
L.DISARM          = "繳械"

-- Detailed information window
L.DETAILS         = "詳細能力訊息:"
L.TALENT          = "天賦"
L.LEVEL           = "等級"
L.SPECIALIZATION  = "天賦技能"

-- Configuration
L["Raid Checklist"] = "團隊檢查清單"
L.CONFIG = "設置"
L.ANCHORLOCKED = "已鎖定"
L.ANCHORLOCKEDDESC = "Lock anchor button in place to prevent accidental moving of it."
L.SHOWANCHOR = "顯示錨點按鈕"
L.SHOWANCHORDESC = "當使用DataBroker顯示，可能沒有必要顯示主錨點按鈕。"
L.OPENDIRECTION = "清單方向"
L.OPENDIRECTIONDESC = "Direction to open the checklist in, relative to the anchor button."
L.DOWNRIGHT = "下, 右"
L.DOWNLEFT = "下, 左"
L.UPRIGHT = "上, 右"
L.UPLEFT = "上, 左"
L.DETAILSSIDE = "面板兩側顯示詳細信息"
L.DETAILSSIDEDESC = "Side of the checklist to attach the detailed information panel to."
L.RIGHT = "右"
L.LEFT = "左"
L.RESETANCHOR = "重置按鈕位置"
L.RESETANCHORDESC = "Repositions the anchor button to the center of the screen."
L.FILTERGROUPS = "To facilitate raid composition, abilities from members in the selected groups are marked in green. Abilities provided only by members in non-selected groups are marked in blue."
L.GROUP = "組隊"
L.FONTSIZE = "字型大小"
L.FONTSIZEDESC = "檢查清單使用的字體大小"
L.NORMAL = "普通"
L.SMALL = "Small"

L.LDBTOOLTIP = "左鍵-點擊 切換團隊檢查清單。\n右鍵-點擊 開啟設置選項。"

-- Keybinding
BINDING_NAME_RAIDCHECKLIST_TOGGLE = "切換團隊檢查清單"
BINDING_HEADER_RAIDCHECKLIST = L["Raid Checklist"]

